#css3menu		{width:240px;	}
#css3menu ul 		{ 	margin:0;list-style:none;padding:0;background-color:#dedede;border-width:1px;border-style:solid;border-color:#dedede; 
			-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#css3menu ul ul		{	display:none;position:absolute;left:98%;top:-1px;-moz-box-shadow:3.5px 4px 5px #000000;-webkit-box-shadow:3.5px 4px 5px #000000;
		box-shadow:3.5px 4px 5px #000000;padding:0 1px 1px;background-color:#FFFFFF;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;border-color:#d4d4d4;}
#css3menu li:hover>*	{	display:block;}
#css3menu ul li:hover	{	position:relative;}
#css3menu ul ul		{width:150px;	position:absolute;left:90%;top:-2px;}

#css3menu ul li		{	display:block;white-space:nowrap;font-size:0;}
#css3menu>li,#css3menu li	{	margin:0;}
#css3menu a:active, #css3menu a:focus{	outline-style:none;}

/* Main Menu font and padding from here */
#css3menu ul a		{	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 13px Arial,sans-serif;color:##2c3a80;text-shadow:#FFF 0 0 1px;												cursor:pointer;padding:2px;background-color:#ffffff;background-image:url("/template/img/nav/mainbk.png");background-position:0 0;border-width:1px 0 0 0;border-style:solid;border-color:#C0C0C0;}
#css3menu ul li:hover>a	{	background-color:#0978b3;border-color:#C0C0C0;border-style:solid;font:bold 13px Arial,sans-serif;color:#ffffff;
		text-decoration:none;text-shadow:#FFF 0 0 1px;background-image:url("/template/img/nav/mainbk.png");background-position:0 100%;}
#css3menu ul li		{	float:none;margin:1px 0 0;}

/* Sub Menu font and padding from here */
#css3menu ul ul a		{	text-align:left;padding:2px;background-color:#FFFFFF;background-image:none;border-width:0;font:12px Arial,serif;color:#000;text-decoration:none;}
#css3menu ul ul li:hover>a	{	background-color:#0978b3;background-image:none;font:12px Arial,serif;color:#ffffff;text-decoration:none; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}

#css3menu ul img		{	border:none;vertical-align:absmiddle;margin-right:5px;width:14px;height:14px;}
#css3menu ul ul img	{	border:none;vertical-align:absmiddle;margin-right:2px;width:9px;height:12px;}


#css3menu ul li.topfirst>a	{	border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;}
#css3menu ul li.toplast>a	{	border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;}
